/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*geral*/
#back-top {
    display: none;
}
.wpcc-float {
    max-width: 20em !important;
}
.wpcc-transparency-5 {
    opacity: 1 !important;
}
.wpcc-corners-small {
    border: none !important;
    background: #f5f5f5 !important;
}
.wpcc-corners-small,
.wpcc-corners-round .wpcc-btn {
    border-radius: 0 !important;
    font-weight: 500;
}
.wpcc-privacy {
    font-size: 16px;
}
.item-countdown-bottom {
    display: none;
}
.desktop {
    margin: 0;
    border: none;
}
#wrapper_top {
    margin-bottom: 0;
}
.line_bottom {
    display: none;
}
.box-sort-by {
    margin-right: 0px;
}
.products-selection {
    padding: 10px 0;
}
.card-block td {
    padding: 10px !important;
    border-color: #84959c !important;
}
.card-block table {
    width: 250px !important;
    border-color: #84959c !important;
}
/*------------------------category----------------------------------------*/
#search_filters .facet .facet-title {
    border-bottom: 1px solid #e3e3e3;
}
#search_filters .facet .facet-label {
    border-bottom: 1px solid #e3e3e3;
}
/*price filter*/
.slider-range-wrapper #amount {
    border: none;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}

.slider-range-wrapper #amount:focus {
    outline: none;
}

.slider-range-wrapper p {
    margin-bottom: 5px;
}

.slider-range-wrapper #submitprice button {
    width: 100%;
    margin: 15px 0;
}

#search_filters .ui-slider {
    border: none;
    background: #eee;
    height: 5px;
}

#search_filters .ui-slider-range.ui-widget-header.ui-corner-all {
    background: #e3e3e3;
}

#search_filters a.ui-slider-handle.ui-state-default.ui-corner-all {
    border: none;
    box-shadow: 0px 0px 3px;
    background: #fff;
    width: 14px;
    height: 14px;
    border-radius: 50px;
    top: -5px;
}

/*end price filter*/
#left-column .nrt-slideshow-container.block {
    display: none;
}
.two-column-body {
    margin-top: 30px;
}
#index .two-column-body {
    margin-top: 0px;
}
#wrapper .breadcrumb {
    background: #f5f5f5 !important;
    padding: 10px 20px;
}
#wrapper .breadcrumb li a span {
    font-size: 14px;
}
#wrapper .breadcrumb li a {
    color: #84959c;
    font-weight: 500;
}
#wrapper .breadcrumb li::after {
    color: #84959c;
    font-weight: 500;
}
.left-column header.title-content h4 {
    color: #084a55;
    padding-left: 10px;
    font-size: 26px;
    text-transform: initial;
}
.left-column header.title-content {
    margin-bottom: 10px;
}

#category-description {
    display: none;
}

.block-categories .category-sub-menu .category-sub-link,
.block-categories .category-sub-menu li[data-depth='0'] > a {
    border-bottom: 1px solid #e3e3e3;
}

.block-categories > ul > li > .category-sub-menu,
.block-categories .category-sub-menu li[data-depth='0'] > a,
.block-categories a:not(.h6),
#search_filters,
#search_filters .facet .facet-title,
#search_filters .facet .facet-label a {
    color: #084a55;
    font-weight: 500;
}

.block-categories .category-sub-menu li:not([data-depth='0']) > .category-sub-link:before {
    content: '\f105';
    font-size: 15px;
}

.block-categories .category-sub-menu li:not([data-depth='0']):not([data-depth='1']) {
    padding-left: 15px;
}

.block-categories.block,
#search_filters_wrapper {
    border: none;
}
.block-categories .category-sub-menu li:last-child > a {
    border: none;
}
#products .products-selection {
    border: none;
    margin-bottom: 5px;
}

#products .products-selection .lable {
    display: none;
}

#products .products-selection .total-products {
    visibility: hidden;
}

.click-product-list-grid > div:not(.lable) {
    border: none;
}

.products-selection .sort-by {
    color: #84959c;
    font-weight: 500;
}

.products-sort-order .select-title {
    background: #f5f5f5;
    border: none;
    color: #084a55 !important;
    font-weight: 500;
    border-radius: 0;
}

body:not(#index) .products .horizontal_mode .item .item-inner:hover {
    border-radius: 5px;
}

.pagination {
    margin-top: 30px;
    border: none;
}

.pagination .col-md-4 {
    display: none;
}

.pagination .col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
}

.pagination .col-md-12 {
    display: flex;
    justify-content: center;
}

.pagination .js-search-link {
    width: 40px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.pagination a {
    font-weight: 500;
}
.pagination ul.page-list.clearfix.text-sm-center {
    display: flex;
}

.pagination > div:first-child {
    line-height: 2.5rem;
}

/*------------página produto----------------------------------------*/
#product #content-wrapper #wrapper-tab-product .nav-tabs .nav-item:nth-child(3) {
    display: none;
}

.product-cover p {
    font-size: 10px;
    left: 39%;
}

.product-prices .current-price {
    font-size: 20px !important;
}

.label-small .control-label {
    font-size: 14px;
    font-weight: 500;
    color: #666;
}

.product-add-to-cart button {
    border-radius: 0px;
}

#add-to-cart-or-refresh .button-action {
    border-radius: 0px;
}

.horizontal_mode:not(.product-full) .button-action.add-to-cart {
    width: 200px;
}

#add-to-cart-or-refresh .product-variants {
    margin-bottom: 0;
}
.product-prices div.label-small > div {
    color: #333;
}
.product-variants-item {
    margin-bottom: 25px;
}

#product .tabs {
    border-top: 1px solid #dfdfdf;
    padding-top: 20px;
}

#nrtsizechart-show {
    display: none;
}

.product_categories.arrows_oncolum::before {
    content: '';
    position: absolute;
    width: 200vw;
    height: 100%;
    left: -50vw;
    top: 0;
    background: #f5f5f5;
}

.product_categories.arrows_oncolum {
    padding: 50px 0;
    margin-bottom: 0;
}
#product footer #nrtfootereditors #content-ft-10 {
    display: none;
}

#wrapper-tab-product .nav-tabs .nav-link.active,
#wrapper-tab-product .nav-item .nav-link.active {
    color: #084a55;
}

#wrapper-tab-product .nav-tabs .nav-link:hover,
#wrapper-tab-product .nav-item .nav-link:hover {
    color: #084a55;
}

#product-details .label {
    color: #666;
}

.product-actions .add-to-cart i {
    display: inline-block;
}

.product-cover::after {
    border: none;
}

.product_categories.arrows_oncolum .owl-nav {
    top: 35px;
}
#new_comment_tab_btn {
    text-transform: inherit;
}
a.btn:hover,
a.btn:focus {
    color: #fff;
}
.product-quantity .input-group-btn-vertical .btn {
    border: 1px solid #dfdfdf;
    color: #084a55;
}
.product-quantity .input-group-btn-vertical .btn i {
    font-size: 18px;
}

/*--------------------MARCAS----------------------------------------*/
.brand-img img {
    max-width: 100%;
}
.brand-img {
    height: 160px;
    overflow: hidden;
    display: flex;
    align-items: center;
    background: #fff;
}
.brand-box {
    min-height: 280px;
}
.brand-box .brand-products {
    display: flex;
    flex-direction: column;
}
.brand-products a:nth-child(2) {
    padding: 10px;
    margin-top: 10px;
    border-radius: 5px;
    font-weight: 500;
    background: none;
}
.brand-products a:nth-child(2):hover {
    color: #fff;
}
body#manufacturer #main ul.list_brand li .brand-box {
    background: #f5f5f5;
    border: none;
}

/*-------------------MOVEIS PORTUGAL----------------------------------------*/
/*------------------------FILTERS----------------------------------------*/
#search_filters {
    padding-bottom: 20px;
}
#search_filters p.text-uppercase.h6.hidden-sm-down {
    display: inline-block;
    margin: 0;
    padding: 20px 0;
    position: relative;
    color: #af976d;
    font-size: 16px;
}
#search_filters p.text-uppercase.h6.hidden-sm-down:before {
    background: #af976d none repeat scroll 0 0;
    bottom: -2px;
    content: '';
    height: 3px;
    position: absolute;
    width: 100%;
}
#search_filters .facet .facet-title {
    font-weight: 500;
}
.faceted-slider p {
    border: none;
    padding-top: 10px;
    text-align: center;
    width: 100%;
    color: #084a55;
}
.btn-tertiary .material-icons {
    margin-right: 0px;
}
#search_filters .facet .facet-title {
    width: calc(100% - 15px);
}
/*END FILTERS*/

h1,
h3,
h4,
.ui-autocomplete-input,
.product-prices .current-price,
.cms-box .welcome_cms,
#search_query_top {
    font-family: 'Montserrat', serif;
}
.tp-withaction {
    cursor: pointer;
}
#wrapper_top .container {
    width: 100vw;
    padding: 15px 42px 15px 24px;
}
#cart_block_top .click-cart .cart-item-top,
#cart_block_top .click-cart i {
    font-weight: 500;
}
#megamenu_wrapper {
    padding-top: 0;
    height: 70px;
    display: flex;
    align-items: center;
    padding-left: 18px;
}
.sticky-top #_desktop_megamenu .root .menu-items {
    margin-top: 15px;
}
#_desktop_megamenu .menu-items {
    width: auto;
}
#setting_top .dropdown-menu,
#_desktop_megamenu .menu-items {
    border: none;
    box-shadow: none;
    background: #cdd8de;
    padding: 34px 37px 40px 32px;
}
#setting_top .dropdown-menu {
    margin-top: 40px;
    background: #009db8;
}
#setting_top .dropdown-menu li a:not(.item-box),
#_desktop_megamenu .menu-item .title {
    color: #084a55;
    font-weight: 500;
    padding: 6px 0;
}
#setting_top .dropdown-menu li:not(.lable_title),
#_desktop_megamenu .menu-item .title {
    border: none;
}
#_desktop_megamenu .root-item .title {
    text-transform: none;
}
#_desktop_megamenu .root .menu-items,
#_desktop_megamenu .menu-item,
#_desktop_megamenu .menu-item .title {
    width: fit-content;
    float: none;
}
#_desktop_megamenu .menu-item.depth-1 {
    padding-left: 0;
}
#_desktop_megamenu .root .menu-items {
    margin-top: 30px;
}
.collection-button {
    background: #009db8;
    padding: 0 15px;
}
.collection-button .root-item .title {
    color: #fff !important;
}
.collection-button:hover {
    background: #084a55;
}
.collection-button:hover .root-item .title {
    color: #fff;
}
#_desktop_megamenu .root.collection-button .menu-items {
    margin-left: -15px;
}
#megamenu_wrapper {
    height: 76px;
}
#megamenu_wrapper.sticky-top {
    padding-top: 0;
}
#_desktop_cart_tab.sticky-top .click-cart,
#search_block_top.sticky_top_right.sticky-top {
    margin-top: 0;
    padding: 20px 5px;
}
#_desktop_cart_tab.sticky_top_right.sticky-top {
    right: 42px !important;
}
#search_block_top.sticky_top_right.sticky-top {
    right: 90px !important;
}
#search_block_top div.dropdown-menu {
    margin-top: 40px;
}
#search_block_top.sticky-top div.dropdown-menu {
    margin-top: 0;
}
/*CATEGORIAS HOME*/
.horizontal_mode .item-inner {
    margin-bottom: 30px;
}
.right-block-cate .name_block {
    color: #084a55;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 50px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: left;
}
.right-block-cate .name_block:before {
    border-radius: 0 !important;
    background: none;
}
.right-block-cate .name_block span:first-child {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    width: 70%;
    margin-bottom: 13px;
}
.right-block-cate .name_block span:last-child {
    display: none;
}
.categories.slider_carousel .box-item-inner:hover .name_block:before {
    background: #cdd8de;
    opacity: 0.2;
    transition: all 0.5s ease;
}
.categories.slider_carousel .box-item-inner .name_block:before {
    transition: all 0.5s ease;
}

/*DESTAQUES HOME*/
.content_title {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    text-transform: uppercase;
    position: relative;
}
.content_title::before {
    content: '';
    position: absolute;
    height: 4px;
    width: 358px;
    background: #009db8;
    top: 7px;
    left: calc(50% - 179px);
}
.content_title .title_block {
    margin-bottom: 30px;
    color: #084a55;
    font-size: 36px;
    line-height: 44px;
}
.content_title p {
    color: #009db8;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    background: #fff;
    padding: 0px 30px;
}
.horizontal_mode .item-inner .right-product .product-description {
    text-align: center;
}
.horizontal_mode .item-inner .right-product .product_name a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #084a55;
}
.star_content {
    display: flex;
    justify-content: center;
}
.no_review div.star::after {
    color: #84959c;
}
div.star::after {
    color: #084a55;
}
.right-product .product-price-and-shipping span.price {
    font-weight: 500;
}
.products.horizontal_mode .item .item-inner {
    /*min-height: 380px;*/
}
.products.horizontal_mode .item {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.img-product-detail .images-container .product-cover img,
#products img,
.quickview .product-cover img {
    height: 100%;
    width: auto;
}

.product_categories .owl-carousel .owl-item img.owl-lazy {
    height: 100%;
    width: auto;
}
.loading_element {
    background: none;
}
.products .owl-stage {
    display: flex;
}
.horizontal_mode .item .item-inner:hover .button-action {
    margin: 3px;
}
.owl-theme .owl-dots {
    margin: 30px auto;
}
.products.horizontal_mode .item .item-inner:hover,
.products .horizontal_mode .item .item-inner:hover {
    border-color: #084a55;
    border-width: 1px;
    border-radius: 0;
}
.manufacturer_default {
    display: none;
}
.moveis-button {
    padding: 16px 54px;
    background: #009db8;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.16);
}
.moveis-button:hover,
.moveis-button:focus {
    background: #084a55;
    color: #fff;
}
/*COLECOES HOME
#nrtpageeditors #content-hp-116,
#rev_slider_9_3_wrapper,
#rev_slider_9_3,
#nrtpageeditors #content-hp-120,
#rev_slider_10_4_wrapper,
#rev_slider_10_4 {
    height: 100% !important;
    min-height: 600px;
}*/
.colecao-home .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.colecao-home .col-xs-12.col-md-6.col-lg-6 {
    padding: 0;
}
.colecao-home .products {
    padding-left: 7.3vw;
    padding-right: 7.3vw;
    overflow: hidden;
}
/*BRANDS HOME*/
#our-brands {
    color: #084a55;
    font-size: 36px;
    line-height: 44px;
    position: relative;
    padding-left: 125px;
}
#our-brands::before {
    content: '';
    position: absolute;
    height: 4px;
    width: 95px;
    top: 50%;
    left: 0;
    background: #009db8;
}
.home-brands .col-xs-12 {
    display: flex;
    align-items: center;
}
.home-brands img {
    width: 50%;
    height: auto;
}

/*HOME FOOTER*/
#footer_wrapper > .container:first-child {
    display: none;
    padding: 80px 0;
}
#index #footer_wrapper > .container:first-child {
    display: block;
}
#footer_wrapper {
    background: #2a3436;
}
.contact-form {
    background: none;
    border: none;
}
.contact-form .form-control,
.contact-form .search-widget form input[type='text'] {
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    padding: 8px 20px;
    margin-bottom: 40px;
}
.contact-form h3 {
    text-transform: inherit;
    color: #fff;
    text-align: center;
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 40px;
}
.contact-form h3 p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    margin-top: 30px;
    color: #ffffff;
}
.contact-form .form-fields .form-group:nth-child(2),
.contact-form .form-fields .form-group .bootstrap-filestyle {
    display: none;
}
.contact-form .form-footer .btn {
    width: 100%;
    font-size: 20px;
    padding: 16px;
    font-weight: 500;
    text-transform: inherit;
}
.contact-form .form-group {
    margin-bottom: 0;
}
.contact-form {
    margin-bottom: 0;
    padding: 0;
    width: 60%;
    margin: 0 auto;
}
.btn-primary,
.btn {
    background: #009db8;
    color: #fff;
    border: none;
}
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover,
.btn:hover,
.btn-primary:active {
    background: #084a55;
    color: #fff;
    border: none;
}
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
    background-color: #084a55;
}

/*FOOTER*/
.footer-center,
.footer-center a {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 29px;
}
.footer-center h4 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 18px;
    color: #fff;
    text-transform: inherit;
}
.footer-center .contact_ft ul li div.right-contact .lable {
    color: #fff;
    font-weight: 600;
    margin-left: 18px;
    display: block;
    line-height: 20px;
}
.footer-center .contact_ft ul li div.fa {
    color: #fff;
}
.footer-center a:hover {
    color: #fff;
    text-decoration: underline;
}
.footer-address a,
.footer-address {
    color: #fff;
    font-weight: 500;
}
.footer-address a {
    color: #084a55;
    font-weight: 700;
}
.footer-center a.fa-facebook,
.footer-center a.fa-instagram {
    color: transparent !important;
}
.social_share a {
    border: none;
}
.social_share a.fa-facebook:hover,
.social_share a.fa-instagram:hover {
    background: none;
}
.social_share a:before {
    color: #fff;
}
.social_share a:hover:before {
    color: #084a55;
}
.address-span {
    margin-left: 18px;
    font-size: 12px;
}

/*CATEGORIES PAGE*/
#wrapper .breadcrumb ol {
    margin-top: 5px;
}
.click-product-list-grid {
    display: none;
}
body:not(#index) .products.horizontal_mode .item .item-inner,
body:not(#index) .products .horizontal_mode .item .item-inner,
#_desktop_megamenu .products.horizontal_mode .item .item-inner {
    border-color: transparent;
}
body:not(#index) .products.horizontal_mode .item:hover .item-inner,
body:not(#index) .products .horizontal_mode .item:hover .item-inner,
#_desktop_megamenu .products.horizontal_mode .item:hover .item-inner {
    border-color: #084a55;
    border-width: 1px;
    border-radius: 0;
}
#category .block-categories,
#search_filters {
    border-radius: 0;
}
.block-categories,
#search_filters {
    border-radius: 0;
    background: #f5f5f5;
    box-shadow: none;
    border: none;
}
.block-categories > ul > li:first-child a,
#search_filters > h4 {
    color: #009db8;
    font-weight: 500;
}
.horizontal_mode:not(.product-full) .button-action {
    background: #cdd8de;
    border: none;
    color: #084a55;
    border-radius: 0;
}
.block-categories > ul > li:first-child a:before,
#search_filters > h4 span:before {
    height: 2px;
}
.pagination .js-search-link {
    border-radius: 0;
    background: #cdd8de;
    color: #084a55;
    border: none;
}
.sale_product span {
    background: #084a55;
    border-radius: 0;
}
/*PÁGINA PRODUTO*/
.name_detail {
    font-size: 20px;
    color: #084a55;
}
.label-small .control-label,
.product-prices div.label-small > div {
    color: #084a55;
}
.product-actions .add-to-cart {
    border-radius: 0;
}
.product_categories .content_title {
    align-items: flex-start;
}
.product_categories .content_title .title_block {
    padding-left: 126px;
}
.product_categories .content_title::before {
    left: 0;
    width: 95px;
}
.product_categories .content_title p {
    margin-left: 126px;
    padding-left: 0;
}
.product_categories {
    margin: 80px 0;
}
#_desktop_megamenu .root:hover .menu-items::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 30px;
    top: -30px;
    left: 0;
}

/*CONTACTOS */
#contact #wrapper {
    margin: 0;
}
.half-map:nth-child(2) {
    left: 50%;
}
.half-map {
    padding: 0;
    position: absolute;
    left: 0;
}
.nrt-maps {
    margin-bottom: 0;
}
#contact-info {
    padding: 60px 0 80px;
}
.contact-rich {
    border: none;
    color: #084a55;
    margin-bottom: 0;
    padding: 0;
}
.contact-rich h4,
.contact-rich p {
    display: none;
}
.contact-rich .block .icon {
    border-radius: 0px;
    min-width: 35px;
}
#mo-contact-info {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
    flex-direction: column;
    gap: 3rem;
    margin-top: 1rem;
}
.contact-rich .block .data {
    flex-direction: column;
    align-items: flex-start;
}
.contact-rich .block .data,
.contact-rich .block .data a,
.contact-rich .block .data.email a {
    font-size: 16px;
    color: #084a55;
}
.contact-rich .block {
    align-items: center;
    margin-top: -19px;
    position: relative;
    margin: 0;
}

.stores .icon {
    align-self: start;
}

.stores .data {
    margin-bottom: 2rem;
}

#contact #content-wrapper {
    background: #2a3436;
    margin-bottom: 0;
    position: relative;
}
#contact #content-wrapper::before {
    content: '';
    background: #2a3436;
    position: absolute;
    width: 100vw;
    height: 100%;
    z-index: -1;
    left: calc(50% - 50vw);
}
#contact .contact-form {
    padding: 80px 0;
}
/*SOBRE NOS*/
#cms-about-us .content_title p {
    text-transform: initial;
}
#cms-about-us .content_title::before {
    width: 500px;
    left: calc(50% - 250px);
}
#cms-about-us {
    margin: 50px 0;
}
#cms-about-us .about-text {
    margin-top: 20px;
}
#cms-about-us h1.quote {
    margin: 30px 0;
    font-weight: 500;
}
#cms-about-us .moveis-button {
    width: 100%;
    display: block;
    text-align: center;
}
.cms-box p {
    text-align: left;
}
/*LOGIN*/
.no-account a,
.forgot-password a {
    text-transform: inherit;
}
#block-reassurance {
    display: none;
}

/*-------------------RESPONSIVE----------------------------------------*/

#wrapper-mobile {
    z-index: 6;
}

#nav-mobile {
    z-index: 7;
}
#_mobile_logo {
    padding: 0;
}

@media (max-width: 1400px) {
    #megamenu_wrapper:not(.sticky-top) {
        padding-left: 0px;
    }
    #_desktop_megamenu ul li.root {
        margin: 0 10px;
    }
    #search_block_top {
        margin: 0 10px;
        margin-top: 15px;
    }
    .header-logo a {
        margin-right: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1260px) {
    #megamenu_wrapper:not(.sticky-top) {
        display: inline-block;
        width: 100%;
        height: auto;
        margin: 20px 0 0 10px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    #search_block_top.sticky_top_right.sticky-top {
        display: none;
    }
}

@media (min-width: 992px) {
    .home-menu-link {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .two-column-body {
        margin-top: 10px;
    }
    .total-products {
        display: none;
    }
    .mobile_megamenu .menu-items {
        box-shadow: none;
    }
    .mobile_megamenu .collection-button .menu-item .title {
        border-bottom: 1px solid #cdd8de;
        border-top: 1px solid #cdd8de;
    }
    .mobile_megamenu .menu-item .title {
        border-bottom: 1px solid #e3e3e3;
        border-top: 1px solid #e3e3e3;
    }
    .mobile_megamenu .menu-item .title:last-child {
        border-bottom: none;
    }
    .block-categories.block,
    #search_filters_wrapper {
        box-shadow: none;
    }

    .block-categories,
    #search_filters {
        border: none;
    }
    #left-column {
        z-index: 8;
    }
    #close_column_mobile {
        z-index: 7;
    }
    .address-span {
        margin-left: 0;
    }
    #wrapper-mobile {
        width: 100%;
    }
    #_mobile_logo {
        padding: 15px 0 0;
    }
    .mobile_megamenu .collection-button .menu-items {
        box-shadow: none !important;
        background: none;
    }
    .mobile_megamenu .collection-button .menu-item .title {
        color: #fff;
    }
    .mobile_megamenu .collection-button .menu-item .title:not(span):hover {
        color: #084a55;
    }
    .collection-button:hover {
        background: #84959c;
    }
    .collection-button .root-item .title:hover {
        color: #084a55 !important;
    }
    .collection-button .add,
    .collection-button .remove {
        color: #fff;
    }
    .block-categories,
    #search_filters {
        background: none;
    }
    .contact-form {
        width: 95%;
    }
    #mo-contact-info {
        flex-direction: column;
    }
    .contact-rich .block {
        margin: 10px 0;
    }
    .contact-rich .block:nth-child(3) {
        margin-top: -10px;
    }
    .half-map {
        width: 100%;
        position: inherit;
        padding: 0;
    }
    .half-map:nth-child(2) {
        display: none;
    }
    #contact-info {
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .button-action-product form {
        display: flex;
        flex-direction: column;
    }
    .button-action-product .button-action.add-to-cart {
        width: 200px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .right-block-cate .name_block {
        padding: 50px 25px;
    }
    .right-block-cate .name_block span:first-child {
        font-size: 18px;
    }
}
.materials-mobile {
    display: none;
}
@media (max-width: 767px) {
    #product .button-action-product form {
        display: flex;
        flex-direction: column;
    }
    .button-action-product .button-action.add-to-cart {
        width: 200px;
    }
    .materials-desktop {
        display: none;
    }
    .materials-mobile {
        display: block;
    }
    .categories.slider_carousel .box-item-inner img {
        width: 100%;
    }
    #nrtpageeditors #content-hp-118 .row {
        display: flex;
        flex-direction: column-reverse;
    }
    #cms-about-us .col-sm-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #contact-info {
        padding: 20px;
    }
    .box-sort-by {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 10px;
    }
    .products-sort-order {
        margin-left: 0;
    }
}
@media (max-width: 480px) {
    .home-brands img {
        width: 100%;
    }
    .contact-form {
        width: 90%;
    }
    .content_title .title_block,
    #our-brands,
    .contact-form h3 {
        font-size: 28px;
        line-height: 34px;
    }
    .product_categories .content_title .title_block {
        padding-left: 0px;
    }
}
@media (max-width: 461px) {
    .contact-rich .block:last-child .data::before {
        height: 38px;
    }
}
@media (max-width: 360px) {
    .content_title::before {
        width: 308px;
        left: calc(50% - 154px);
    }
}
.product-variants > .product-variants-item ul li {
    transition: transform 0.2s;
}
/*li.float-xs-left.input-container:hover {
    transform: scale(8);
    z-index: 9;
}*/
/*testemunhos*/
.testimonial_des {
    line-height: 1.3;
    font-size: 13px;
    padding: 0 25px 12px;
    display: block;
}
h4.ets-ttn-follow-title {
    font-weight: 700 !important;
}
.review-item-info {
    padding: 75px 0 0;
}
.rate-review .star svg {
    fill: #009db8;
}
.review_avatar {
    display: none;
}

/*testemunhos*/

h4.h2.ybc-mnf-block-title.text-uppercase {
    display: none;
}
.input-color:checked + span {
    border: 3px solid #000 !important;
}


.header-button_my_wishlist {
    float: right;
    position: relative;
    z-index: 2;
    margin-top: 15px;
    margin-left: 15px;
    
    display: block;
    font-size: 14px;
    line-height: 36px;
    width: 36px;
    background: #009db8;
    color: #fff;
}

.header-button_my_wishlist:hover,
.header-button_my_wishlist:focus {
    color: white;
    background: #084a55;
}

.product-actions {
    padding: 0;
    padding-top: 20px;
    border: none;
    border-top: 1px solid #dfdfdf;
}

.product-actions::after {
    content: "";
    display: table;
    clear: both;
}

